jdbc.driver = com.mysql.cj.jdbc.Driver
jdbc.url = jdbc:mysql://dingpushcoolcollege.mysql.rds.aliyuncs.com:3306/coolcollege_intelligent_hy?useSSL=false&useUnicode=true&characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true
jdbc.user= coolstore
jdbc.password = CSCErYcXniNYm7bT

table.name = hy_inspection_setting_mapping